/*

Custom style

You can override the default class or style here

This file will not be overwritten by the updater

*/

.register-container, .login-container {
  background-color: #262c48;
}
.page-content > h3 {
  margin-top: 1.5rem;
}
.page-content a {
  color: #0000FF;
   
}
:root {
  background-color: #262c48;
}
.item-title {
  text-transform: capitalize;
}
#downvote:hover {
  color: #dc3545;
}
.list-game:hover {
  box-shadow: 0px 1px 8px rgba(50, 50, 50, 0.28);
}
.list-title {
  font-weight: 600;  
}
.tpl-user-comment {
  border-bottom-width: 0px;
}
.single-icon a:hover {
  text-decoration: none;
}
.single-icon:hover {
  background-color: #19bae0;   
}
.single-icon {
  box-shadow: 0px 2px 4px 0px rgba(50, 50, 50, 0.1);   
}
a.tag-item:hover {
  background-color: #19bae0;
  color: white;
  text-decoration: none;
}
a.cat-link:hover {
  background-color: #19bae0;
  color: white;
  text-decoration: none;
}
.navbar-nav.ml-auto {
  text-transform: uppercase;  
}
.list-categories li {
  text-transform: uppercase;  
}
.table-responsive {
  box-shadow: 0px 4px 8px 0px rgba(50, 50, 50, 0.1);
  border-radius: 8px;
}
.table {
  background-color: white;
  box-shadow: 0px 4px 8px 0px rgba(50, 50, 50, 0.1);
  margin: 0px;
}
.list-thumbnail img {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
.list-game {
  border-radius: 8px;
  padding: 0px 0px 1px 0px;
}   
.comment-require-login-wrapper {  background-color: white;
  padding: 9px;
  border-radius: 10px;
  box-shadow: 0px 4px 8px 0px rgba(50, 50, 50, 0.1);
}
.comment-require-login-wrapper .comment-alert {
  background-color: white;
}
.thead-dark {
  background-color: #262c48;
  color: white;
}
.tag-item {
  background-color:white;
  box-shadow: 0px 4px 8px 0px rgba(50, 50, 50, 0.1);
  text-transform: uppercase;
  font-weight: 600;
  color: black;
}
.cat-link {
  background-color:white;
  box-shadow: 0px 4px 8px 0px rgba(50, 50, 50, 0.1);
  text-transform: uppercase;
  font-weight: 600;
  color: black;
}

.comment-content {
  width: 100%;
  background-color: #ffffff;
  margin-bottom: 30px;
  box-shadow: 0px 4px 8px 0px rgba(50, 50, 50, 0.1);
  border: 1px solid #E2E2E2;
  border-radius: 12px;
  padding: 15px;
}
.form-control.rounded-left.search:focus {
  border-color: white;
  box-shadow: rgba(255,255,255,0.3) 1px 3px;
}
.navbar-toggler.navbar-toggler-left {
   border-width: 0px;
}
.navbar-dark {
   --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='3' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
#mainNav {
   background-color: #262c48;
   box-shadow: 0 4px 12px 0 rgba(43, 43, 43, 0.1);
}
}
#page-top { 
   background-color: #ECEFF1;
}
#page-top { 
   background-color: #ECEFF1;
   color: black;
}
.footer { 
   background-color: #262c48;
}
.copyright { 
   background-color: #262c48;
}
.list-game {
   background-color: #ffffff;
}
.nav-categories {
   background-color: #ffffff;
}
a { 
   color: #19bae0;
}
.list-categories li {
   font-weight: bold;
   background-color: #FAFAFA;
   border-color: #CFD8DC;
   color: black;
}
.list-categories li:hover { 
   background-color: #19bae0;
}
.single-icon a {
   color: white;
   font-weight: bold;
   text-shadow: 0px 1px black;
}
.single-icon {
   background-color: #262c48;
   color: white;
}
.stats-vote i {
   color: #262c48;
}